@import "level1.css";

/* avoid Flash of Undefined Custom Elements (FOUCE) */
:not(:defined) {
    /*visibility hidden*/
    display:none;
}

.article-wrap.x-columns{
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
}

.max-aligned-source-container {
	display: flex;
	column-gap: 4rem;
}

.max-aligned-source{
	flex: 1 1 0;
	max-width:960px;
    width: 0;
}

.max-aligned-source[data-version^="fr"] {
	/*flex-grow: 2;*/
}

.max-aligned-source[data-version^="la"] {
	/*width: 43.5%;*/
	flex-grow: 0.8;
}


.open-drawer-wrapper{
    top: 100px;
}

footer ul {
    list-style-type: none;
}

footer .note-type{
    justify-content: flex-start;
}

footer span.label {
    margin-right: 1rem;
}

.metadata label{
    width: 150px;
}


span[class*="facs-anchor"] {
	color: #696969;
	display: inline-block;
	font-size: 80%;
	padding-left: 0.1em;
	padding-right: 0.1em;
	position: relative;
}

#facs {
	padding: 2rem;
	position: fixed;
	top: calc(var(--nav-height) + 15px);
}

.facs-img {
	position: absolute;
	max-width: 100%;
  	max-height: calc(100vh - var(--nav-height) - 75px);
}

span[class="supplied"] {
	font-family: serif;
	font-weight: bold;
}

/* ins.hidden, del.hidden {
	display: none;
}

ins {
	text-decoration: none;
}

ins.highlight {
	text-decoration: underline;
}

del {
	text-decoration: none;
}

del.highlight {
	text-decoration: line-through;
}*/


/*
*[data-resp=A] {
	background-color: red;
}

*[data-resp=B] {
	background-color: green;
}
*/

